:root {
    --white-color: #fff;
    --primary-color: #000000;
    --light-styling-color: #004aad; 
    --dark-styling-color: #06365b;
    --dark-gray-color: #333333;
    --card-color: #dcefff;
    --poppins-font: 'Poppins';
    --montserrat-font: 'Montserrat';
    --alegreya-font: "Alegreya Sans SC", serif;    

}

#footer {
    width: 100%;
    height: 70vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.left-footer {
    width: 100%;
    height: 20vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
}



.left-footer a {
    width: 42px;
    height: 50px;
    margin: 15px;
}

.left-footer a i  {
    font-size: 2.5em;
    color: black;
}




.middle-section {
    width: 100%;
    height: 100%;
}

.top-logo-section {
    width: 100%;
    height: 30vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.middle-footer-links {
    width: 100%;
    height: 50vh;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.middle-footer-links ul {
    display: flex;
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column
}

.middle-footer-links li {
    height: auto;
    list-style-type: none;
    height: 40px;
}

.middle-footer-links a {
    color: var(--dark-styling-color);
    text-decoration: none;
    font-size: 1.4em;
    font-family: var(--alegreya-font);
    padding: 0px;
}


#help {
    width: 100%;
    height: 60%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#help p {
    font-family: var(--poppins-font);
    font-size: 1.1em;
}

#help p:first-child {
    color: var(--dark-gray-color);
    font-family: var(--poppins-font);
}

#help p a {
    font-style: italic;
    padding: 0;
}


 
